---
group:
  name: 'FreeOpcUa'
  description: ''
  projects:
  - name: 'opcua-asyncio'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'opcua-modeler'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'python-opcua'
    description: ''
    mirrorRelease: false
    topic: ''
  